Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Nevermind, I figured out that it needs to run in celery 2.2.7. Case closed.

Nevermind, after hours of trying, I figured out that it needs to run in celery 2.2.7. Case closed.